
@media screen and (max-width: 1400px) {
}

@media screen and (max-width: 720px) {
.banner .p_arr, .banner .p_scrool {
	display: none !important;
}
.banner .swiper .swiper-pagination {
	transform: translate(-50%, -50%);
	left: 50% !important;
	bottom: 6% !important;
}
}

@media screen and (min-width: 1400px) {
.wd_80_b {
	width: 80%;
}
}

@media screen and (min-width: 1200px) {
.banner .swiper-button-next {
	color: #fff;
	border-radius: 0;
	border: 1px solid #fff;
	width: 50px;
	height: 50px;
	transition: all ease .3s;
	position: static;
	margin: 0 auto
}
.banner .swiper-button-next::after {
	font-size: 16px
}
.banner .swiper-button-next:hover {
	background: rgba(255, 255, 255, .6);
	border: 1px solid rgba(255, 255, 255, .9)
}
.banner .swiper-button-next:hover::after {
	color: #00479d
}
.banner .swiper-button-prev {
	color: #fff;
	border-radius: 0;
	border: 1px solid #fff;
	height: 50px;
	width: 50px;
	transition: all ease .3s;
	position: static;
	margin: 0px 20px 0px 0px;
}
.banner .swiper-button-prev::after {
	font-size: 16px
}
.banner .swiper-button-prev:hover {
	background: rgba(255, 255, 255, .6);
	border: 1px solid rgba(255, 255, 255, .9)
}
.banner .swiper-button-prev:hover::after {
	color: #00479d
}
}
.w_125 {
	width: 125px
}
.w_400 {
	width: 400px
}
.w_550 {
	width: 550px
}
.w_1000 {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
.w_1200 {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
.w_1400 {
	width: 1400px;
	margin: 0 auto;
	overflow: hidden;
}
.w_860 {
	width: 860px;
	margin: 0 auto;
}
 @keyframes solltTop {
 from {
 transform: translateY(-130px);
}
 to {
 transform: translateY(0px);
}
}
.head {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	z-index: 999;
	background: rgba(255, 255, 255, 1);
}
.scroll {
	animation: solltTop 0.6s;
	border-bottom: 1px solid #EBEBED;
	box-shadow: 0 4px 6px rgba(0, 0, 0, .15);
}
* {
	margin: 0px;
	padding: 0px;
}
@font-face {
	font-family: 'alibba'; /* 你可以选择任何名称，但最好与文件名相关联 */
	src: url("../fonts/Alibaba-PuHuiTi-Regular.ttf") format('truetype'); /* 字体文件的路径和格式 */
}
body, html, samp, #keywords, em, s, input, h1, span {
	font-size: 16px;
	color: #333;
	font-family: alibba, "Microsoft YaHei", SimSun, SimHei; /*	    font-family: Arial, Helvetica, sans-serif;*/
}
img {
	border: 0px;
	vertical-align: middle;
}
a, a:hover, a:visited, a:active {
	text-decoration: none !important;
	/*  color: #000;*/
	outline: none !important;
}
li, dl, dt, dd {
	list-style-type: none;
}
p {
	/*	text-align: justify;
	line-height: 26px;*/
	line-height: 32px;
}
*:focus {
	outline: none;
}
input, textarea, select, option, em, h1, h2, h3, h4, h4, h6, span, li, dl, dt, td {
	font-size: 14px;
}
h1, h2, h3, h4, h5, h6, em, i {
	font-style: normal;
	font-weight: 400;
	outline: none;
}
/*****************top*********************/
.clear {
	display: block;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	line-height: 0px;
	font-size: 1px;
	clear: both;
	visibility: hidden;
}
input, textarea, select {
	border: 0;
	outline: none; /*去除蓝色边框*/
}
::-webkit-input-placeholder { /* WebKit browsers */
 color: #515151;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color: #515151;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
 color: #515151;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
 color: #515151;
}
a, button, input {
	outline: none;
}
s {
	text-decoration: none;
}
em {
	font-style: normal;
}
.btn:hover, .btn:focus, .btn:active, .btn:visited {
	outline: none !important;
	box-shadow: none !important;
}

/****************Bootstrap******************/
@media (min-width: 1200px) {
/*  .container {
    width: 1200px;
  }*/
}
.nav a, .nav a:focus, .nav a:hover {
	background-color: transparent !important;
	border-color: transparent !important;
}
.dropdown-menu {
	min-width: inherit;
	padding: 5px;
	border-radius: 6px !important;
}
.navbar-default {
	background: none;
	border: none;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: transparent !important;
}
.navbar-brand > img {
	display: inline-block;
}
.navbar > .container-fluid .navbar-brand {
	margin-left: 0px;
}
/**************Bootstrap**************/
/****************************/
.swiper {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.swiper {
	margin-left: auto;
	margin-right: auto;
}
.swiper-pagination-bullet {
	width: 10px !important;
	height: 10px !important;
}
/*********************************/
.photo_thumbs_m_z {
	position: relative;
	margin-top: 10PX;
}
.swiper-slide-thumb-active {
	border: 1px solid #cc0000;
}
.photo_thumbs_L {
	position: absolute;
	left: 0 !important;
	top: 50% !important;
	transform: translateY(-50%);
	margin-top: 0 !important;
}
.photo_thumbs_R {
	position: absolute;
	right: 0 !important;
	top: 50% !important;
	transform: translateY(-50%);
	margin-top: 0 !important;
}
.photo_thumbs_L:after, .photo_thumbs_R:after {
	display: none;
}
.photo_thumbs_m {
	width: 90%;
	margin: 0 auto;
}
.photo_thumbs_L .iconfont, .photo_thumbs_R .iconfont {
	color: #333;
	font-weight: bold;
}
/****************************/
.banner {
	padding: 0px !important;
	position: relative;
}
.banner_n {
	margin-bottom: 20px;
}
.banner .swiper-pagination-bullet {
	opacity: 1;
	background-color: rgba(255, 255, 255, 0.5);
	transition: 0.3s ease-in-out;
	width: 10px !important;
	height: 10px !important;
	margin: 3px 5px;
}
.banner .swiper-pagination-bullet:hover {
	background-color: rgba(255, 255, 255, 1);
}
.banner .swiper-pagination-bullet-active { /*opacity: .6;*/
	width: 30px !important;
	border-radius: 15px;
	background: #fff;
}
[role="button"]:focus {
	outline: 0 !important;
}
/*.banner .swiper-button-prev {
	height: 61px;
	width: 38px;
	background: transparent url(../images/themes.png) no-repeat left top;
	transition: 0.3s ease-in-out;
	position: static !important;
	 margin-top: auto !important;
}
.banner .swiper-button-next {
	height: 61px;
	width: 38px;
	background: transparent url(../images/themes.png) no-repeat right top;
	transition: 0.3s ease-in-out;
	position: static !important;
	 margin-top: auto !important;
}
.banner .swiper-button-prev:after, .banner .swiper-button-next:after {
	display: none;
}
.banner:hover .swiper-button-prev, .banner:hover .swiper-button-next {
	opacity: 1;
}*/






.banner .swiper-pagination {
	position: absolute;
	display: flex;
	flex-direction: row;
	top: auto;
	right: auto;
	transform: translate(50%, -50%);
	left: 7% !important;
	width: auto !important;
	height: auto !important;
	bottom: 40px !important;
}
.banner .p_scrool {
	position: absolute;
	left: calc((100% - 90px) / 2);
	bottom: 40px;
	color: #fff;
	width: 90px;
	z-index: 999
}
.banner .p_scrool span {
	text-transform: uppercase;
	color: #fff;
	display: block;
	font-family: arial;
	line-height: 20px;
	margin-top: 12px;
	font-size: 12px
}
.banner .p_scrool i {
	display: block;
	width: 20px;
	height: 30px;
	margin: 0 auto;
	border-radius: 12px;
	border: 2px #fff solid;
	position: relative
}
.banner .p_scrool i:before {
	content: "";
	display: block;
	width: 4px;
	height: 10px;
	background: #fff;
	border-radius: 2px;
	position: absolute;
	left: 50%;
	transform: translate(-50%, 0);
	top: 3px;
	animation: scrollmouse 2s linear infinite
}
 @keyframes scrollmouse {
 from {
 transform: translate(-50%, 0);
 opacity: 1
}
 to {
 transform: translate(-50%, 10px);
 opacity: 0
}
}
.banner .p_arr {
	max-width: 120px;
	width: 100%;
	position: absolute;
	right: 7%;
	bottom: 40px;
	height: auto;
	z-index: 1;
	display: flex;
	flex-direction: row;
	justify-content: center;
	text-align: center
}
/****************************/
.breadcrumb a {
	color: #333;
}
/*.dropdown:hover .dropdown-menu{ display: block; }
*/
/************************************/
.fenye {
	text-align: center;
	clear: both;
	margin-top: 45px;
	margin-bottom: 80px;
}
.ep-pages {
	margin: 0 auto;
	display: inline-block;
	border-right: 1px solid #ddd;
	margin-top: 20px;
}
.ep-pages a, .ep-pages span {
	display: inline-block;
	border: 1px solid #ddd;
	color: #3c3c3c;
	border-right: none;
	float: inherit !important;
	/*	margin-left:3px;
	margin-right:3px;*/
	padding-left: 16px;
	padding-right: 16px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	text-decoration: none;
}
.ep-pages .current {
	background: #cc0000 !important;
	border: 1px solid #cc0000 !important;
	color: #fff !important;
}
.disabled {
	color: #D8D8D8;
}
.ep-pages a:hover {
	background: #fff;
	/*	border: 1px solid #268bdb !important;*/
	color: #cc0000;
}
.pages {
	text-align: center;
	margin-bottom: 105px;
	margin-top: 20px;
}
.pages a, .pages span {
	display: inline-block;
	/*	width: 41px;*/ 
	padding: 0px 16px;
	height: 41px;
	background-color: #edecec;
	border-radius: 3px;
	text-align: center;
	line-height: 41px;
	font-family: Arial;
	font-size: 18px;
	color: #666;
	margin: 0 4px;
}
.pages a:hover, .pages .page-on, .pages .current {
	background-color: #095899;
	color: #fff;
}
.pages .disabled {
	color: #666;
}
.fy {
	margin-top: 20px;
	margin-bottom: 50px;
}
.fy a:hover {
	color: #E50D1C;
}
.fh {
	margin-top: 30px;
	text-align: right;
}
.fh a {
	width: 90px;
	height: 38px;
	text-align: center;
	line-height: 38px;
	background: #E50D1C;
	color: #FFF;
	display: inline-block;
}
.fanhui {
	text-align: right;
	margin-top: 30px;
}
.fanhui a {
	display: inline-block;
	width: 100px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	background-color: #e4392a;
	color: #fff;
	font-size: 14px;
	margin: 0 12px;
	border-radius: 5px;
}
.cur_img {
	text-align: center;
	text-indent: 0 !important;
}
.cur_img img {
	max-width: 100%;
	margin-top: 20px;
}
.nav>li {
	margin-left: 2px;
	margin-right: 2px;
}
.nodata {
	padding: 0 15px;
}
.tishi {
	display: none;
	white-space: nowrap;
	background-color: rgba(0,0,0,0.8);
	padding: 10px 20px;
	color: #FFF;
	border-radius: 5px;
	line-height: 30px;
	position: fixed;
	left: 50%;
	top: 45%;
	transform: translate(-50%, -50%);
	z-index: 999;
}
.Validform_checktip {
	display: none;
}
.Validform_error {
	background: #fff !important;
}
.feedback_textarea {
	position: relative;
}
.feedback_textarea .t_h {
	color: #555;
	position: absolute;
	bottom: 10px;
	right: 10px;
}
.feedback_textarea .t_h i {
	font-style: normal;
}


.navbar-nav .active>a, .navbar-nav a:hover {
	color: #00479d !important;
	font-weight: 600;
/*	background: #00479d !important;
	border-radius: 30px;*/
}

.am-pureview-bar{ height: 60px; line-height: 60px;}
